## Usage

`/prime <ADDITIONAL_GUIDANCE>`

## Process

Perform all actions below.

Instructions assume you are in the repo root directory, change there if needed before running.

RUN:
make install
source .venv/bin/activate
make check
make test

READ:
ai_context/IMPLEMENTATION_PHILOSOPHY.md
ai_context/MODULAR_DESIGN_PHILOSOPHY.md

## Additional Guidance

$ARGUMENTS
